<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Astonisher</Series>
  <Number>013</Number>
  <Web>https://www.comixology.com/Astonisher-13/digital-comic/737679</Web>
  <Volume>2017</Volume>
  <Summary>Desperate to save the life of his brother Drew from the grisly shocker of last issue, Magnus finds that he's failed his brother and family. However, Magnus doesn't do failure—other people fail. Magnus reevaluates and renegotiates, even if that means making a deal with the devil . . . a deal that puts the world in danger. Magnus refuses to take failure lying down.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB737679], [RELDATE:2018-12-12]</Notes>
  <Publisher>Lion Forge Comics</Publisher>
  <Genre>Action/Adventure, Science Fiction, Superhero</Genre>
  <PageCount>31</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
